JXLINFO(1)

NAME
jxlinfo - jxlinfo

SYNOPSIS
jxlinfo [-v] [-h] INPUT

DESCRIPTION

INPUT
    input JPEG XL image filename(s)

-v (or --verbose)
    more verbose output

-h (or --help or -?)
    this help)

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).